@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  font-family: "Inter", serif;
  font-family: "Inter", serif;
  background-color: #000; /* Fondo negro */
  background-image: #000;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100vh;
  animation-name: fadeIn;
}

h1 {
  font-size: 3rem;
  letter-spacing: 0.5px;
  font-weight: 500;
  color: bisque;
}

a {
  text-decoration: none;
  font-size: 1.1rem;
  letter-spacing: 0.5px;
  font-weight: 300;
  color: #fff;
  transition: 0.75s color ease-in-out;
  -webkit-transition: 0.75s color ease-in-out;
  -moz-transition: 0.75s color ease-in-out;
  -ms-transition: 0.75s color ease-in-out;
  -o-transition: 0.75s color ease-in-out;
}

a:hover {
  color: #aaa;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeIn {
  animation: fadeIn 2s ease;
  -webkit-animation: fadeIn 2s ease;
}
